Bug 444551 - Add support for <entrytbl>
Add support for <entrytbl>
Status: CLOSED WONTFIX
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 22:20 EDT by David O'Brien
Modified: 2010-11-23 22:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 01:15:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2008-04-28 22:20:18 EDT
Description of problem:

This tag is used to create nested tables, and currently returns a warning on
make test:
WARNING: Unknown tag: entrytbl. This tag may not be displayed correctly

http://www.docbook.org/tdg/en/html/entrytbl.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeff Fearn 2008-04-29 01:15:12 EDT
Nested tables cause enormous problems in the PDF output, make debugging and
supporting the tool chain significantly more difficult, and usually reflect poor
content structure. For these reasons this tag will not receive support.

e.g. the table in the IPA release notes would be better layed out with the most
significant factor, the number of entries, on the left hand side:

Num Entries  | RAM   | HDD | CPU
10K - 250K   | 256MB | 2GB | P3
250K - 1M    | 512MB | 4GB | P3
1M+          | 1GB   | 8GB | P3

This removes the table nesting and makes it far more obvious to the reader what
the important factor is for deciding hardware requirements.

Note You need to log in before you can comment on or make changes to this bug.